
<mat-toolbar class="footer">
  <span>
    Desenvolvido por
    <img src="../../../../assets/img/losbug_ico.svg" alt="Los Bugados Team" class="imgLogo v-middle">
    <strong><span class="los">Los </span><span class="blue"> Bugados</span> Team</strong>

  </span>
</mat-toolbar>
